mia-3dcost
Prev | Registration, Comparison, and Transformation of 3D images | Next

### mia-3dcost

#### Sysnopis:

`mia-3dcost` [ `options` ...] [ `Plugin type: 3dimage/fullcost` ...]

#### Description:

This program evauates the cost function as given by the free parameters on the command line.

#### Options:

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

    mia-3dcost

#### Author(s):

Gert Wollny

Prev | Up | Next
Registration, Comparison, and Transformation of 3D images | Home | mia-3dcost-translatedgrad